body {
	color: #000000;
	font-family: Arial, Tahoma Verdana, Helvetica, sans-serif;
	font-size: 12px;
}

a:link {
	color: #0000FF;
	text-decoration: underline;
}
a:visited {
	color: darkblue;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}

a:active {
	color: #F5CC9D;
	text-decoration: none;
}

address {
	font-family: Tahoma, Verdana,sans-serif;
	font-size: 12px;
}

h1 {
	color: back;
	font-family: Tahoma,Verdana,Arial,sans-serif;
	font-size: 20px;
}

h2 {
	color: black;
	font-family: Tahoma,Verdana,Arial,sans-serif;
	font-size: 13px;
	font-weight: bold;
}

h3 {
	color: black;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 14px;
}

input {
	font-family: Arial, Tahoma, sans-serif;
	font-size: 12px;
}

select {
	font-family: Arial, Tahoma, sans-serif;
	font-size: 14px;
}

table {
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 12px;
}

textarea {
	font-family: Arial, Tahoma, sans-serif;
	font-size: 14px;
}
